Page MenuHomeMiraheze

Please add the skin 'Bootstrap Mediawiki' into my selectable skins list.
Closed, ResolvedPublic

Description

my wiki: KSTARTUPS.MIRAHEZE.ORG
the skin's URL: https://github.com/borkweb/bootstrap-mediawiki

Event Timeline

Besuccess created this task.Mar 27 2017, 17:54
IhateMiraheze closed this task as Declined.Mar 28 2017, 21:39
IhateMiraheze lowered the priority of this task from Normal to Low.
IhateMiraheze claimed this task.
IhateMiraheze edited subscribers, added: IhateMiraheze; removed: NDKilla, Reception123, ImBoPhil and 4 others.
This comment was removed by John.
IhateMiraheze removed IhateMiraheze as the assignee of this task.Mar 28 2017, 21:39
IhateMiraheze removed a subscriber: IhateMiraheze.
Void reopened this task as Open.Mar 28 2017, 21:59
Void raised the priority of this task from Low to Normal.
Void added subscribers: Void, NDKilla, Reception123 and 4 others.
John added a subscriber: John.Mar 28 2017, 22:10
revi removed a project: Security.Apr 3 2017, 08:19
WelcomeToSpamaheze closed this task as Declined.Apr 4 2017, 00:21
WelcomeToSpamaheze lowered the priority of this task from Normal to Low.
WelcomeToSpamaheze claimed this task.
This comment was removed by revi.
revi reopened this task as Open.Apr 4 2017, 00:41
revi raised the priority of this task from Low to Normal.
revi added subscribers: John, Besuccess, Southparkfan and 5 others.
Besuccess assigned this task to labster.Apr 7 2017, 21:22
labster moved this task from Backlog to Reviewed on the Extensions board.EditedApr 16 2017, 05:40

Skin:BootstrapMediawiki (from the source above) has passed its security review and is approved for install.

It leaks the user's email to Gravatar (and what doesn't, really), which puts it on par with Github and Phabricator. I've read their privacy policy, and they don't share PII with other companies, so this should be fine for us.

labster removed labster as the assignee of this task.Apr 16 2017, 05:42
labster added a subscriber: labster.
Reception123 closed this task as Resolved.
Reception123 mentioned this in Unknown Object (Diffusion Commit).Apr 18 2017, 16:57